PDA

View Full Version : I Need Help! Cant Update




mluman83
Oct 12, 2011, 02:09 PM
Well I just found out a freind of mine downloaded 10.5 beta itunes on my computer at some point a while ago. Not sure why he did this or where he got it from as he is not a developer. But I have downloaded the new 10.5 itunes and deleted the beta. I am not a dev. I am trying to update my iphone to ios 5 and it says "phone not eligible for requested build".

I dont know what to do to fix this. I have a feeling that by me using that downloaded beta itunes that it has messed something up.

Please help!



arn
Oct 12, 2011, 02:09 PM
http://forums.macrumors.com/showthread.php?t=1247420